.content .right {
    width: 65.625rem;
    position: relative;
    min-height: 37.5rem;
}

.content .right .detailed {
    padding: 2.25rem;
    background: #fff;
}

.tabs .tablist {
    border-bottom: 0.0625rem solid #e5e7ee;
}

.tabs .tablist .tabItem {
    padding: 0 1.25rem;
    height: 2.5rem rem;
    box-sizing: border-box;
    line-height: 2.5rem;
    display: inline-block;
    list-style: none;
    font-size: 0.875rem;
    font-weight: 500;
    color: #303133;
    position: relative;
    position: relative;
    cursor: pointer;
}

/* .tabs .tablist .tabItem:first-child {
    padding-left: 0;
} */

.tabs .tablist .select {
    color: #2F8DCC;
}

.tabs .tablist .tabItem .line {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #2F8DCC;
    height: 0.3125rem;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
}
.tabs .tablist .select .line{
    display: block;
}

.content .right .detailed .el-tabs__active-bar {
    height: 0.375rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
}

.content .right .detailed .tableTitle {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0.4375rem 1.25rem;
    background: #2F8DCC;
    border-radius: 0.625rem 0.125rem 0.625rem 0.125rem;
    display: inline-block;
    margin-top: 1.75rem;
}

.content .right .detailed .table {
    margin-top: 1rem;
}

.content .right .detailed .table table {
    border-collapse: collapse;
    border: solid 0.0625rem #707070;
}

.content .right .detailed .table td,
.content .right .detailed .table th {
    border: solid 0.0625rem #707070;
    line-height: 1.375rem;
    padding: 0.5rem 0.8125rem;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
    width: 52.875rem;
    text-align: center;
}

.content .right .detailed .table td:first-child {
    width: 8.3125rem;
}

.content .right .detailed .tips {
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
    margin-top: 1rem;
}